/** COLORS */

:root {
  /* CELASKON WHITE */
  --color-cls-white: #fff;

  /* CELASKON BLACK */
  --color-cls-black: #444;

  /* CELASKON ORANGE */
  --color-cls-orange: #ff4b00;

  /* CELASKON MODRA BABY */
  --color-cls-babyblue: #019edb;

  /* CELASKON FIALOVA IMUNITA */
  --color-cls-imunita: #be0069;

  /* CELASKON LIGHT ORANGE */
  --color-cls-light-orange: #f48e00;

  /* CELASKON TABLETY 250 mg (Blue) */
  --color-cls-tablety-250mg: #0050a0;

  /* CELASKON TABLETY 100 mg (Teal/Green) */
  --color-cls-tablety-100mg: #009678;

  /* CELASKON IMUNITA PLUS (Magenta/Pink) */
  --color-cls-imunita-plus: #be0069;

  /* CELASKON ŠUMIVÉ TABLETY POMARANČ (Red) */
  --color-cls-sumive-oranze: #e6251b;

  /* CELASKON ŠUMIVÉ TABLETY MERUŇKA */
  --color-cls-merunka: #c11602;

  /* CELASKON LONG EFFECT (Purple/Pink) */
  --color-cls-long-effect: #b41982;

  /* CELASKON YELLOW */
  --color-cls-yellow: #ffaa00;

  /* common usage variables: */
  --color-primary: var(--color-cls-orange);
  --color-secondary: var(--color-cls-light-orange);
  --color-brand-accent: var(--color-cls-tablety-250mg);

  /* ZENTIVA GREY GREEN BLUE */
  --color-znt-grey: #666666;
  --color-znt-green: #00bd8e;
  --color-znt-blue: #1c6dc3;
}

:root {
  --border-radius: 1rem;
}

/*
CELASKON ORANGE
RGB 255 / 75 / 0
HEX #FF4B00

CELASKON LIGHT ORANGE 
RGB 255 / 140 / 0
HEX #F48E00

CELASKON TABLETY 250 mg 
RGB 0 / 80 / 160

CELASKON TABLETY 100 mg 
RGB 0 / 150 / 120
HEX #009678

CELASKON IMUNITA PLUS 
RGB 190 / 0 / 105
HEX #BE0069

CELASKON ŠUMIVÉ TABLETY POMARANČ 
RGB 230 / 37 / 27
HEX #E6251B

CELASKON LONG EFFECT 
RGB 180 / 25 / 130
HEX #B41982

CELASKON YELLOW
RGB 255 / 170 / 0
HEX #FFAA00
*/

/** FONT */
/*
|--------------------------------------------------------------------------
| BlissPro-Light (Weight: 300, Style: normal)
|--------------------------------------------------------------------------
*/
@font-face {
  font-family: "BlissPro";
  src: url("../webfonts/BlissPro-Light.woff2") format("woff2"),
    url("../webfonts/BlissPro-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap; /* Best practice for performance */
}

/*
|--------------------------------------------------------------------------
| BlissPro-LightItalic (Weight: 300, Style: italic)
|--------------------------------------------------------------------------
*/
@font-face {
  font-family: "BlissPro";
  src: url("../webfonts/BlissPro-LightItalic.woff2") format("woff2"),
    url("../webfonts/BlissPro-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

/*
|--------------------------------------------------------------------------
| BlissPro-Regular (Weight: 400, Style: normal)
|--------------------------------------------------------------------------
*/
@font-face {
  font-family: "BlissPro";
  src: url("../webfonts/BlissPro-Regular.woff2") format("woff2"),
    url("../webfonts/BlissPro-Regular.woff") format("woff");
  font-weight: 400; /* 'normal' weight */
  font-style: normal;
  font-display: swap;
}

/*
|--------------------------------------------------------------------------
| BlissPro-Italic (Weight: 400, Style: italic)
|--------------------------------------------------------------------------
*/
@font-face {
  font-family: "BlissPro";
  src: url("../webfonts/BlissPro-Italic.woff2") format("woff2"),
    url("../webfonts/BlissPro-Italic.woff") format("woff");
  font-weight: 400; /* 'normal' weight */
  font-style: italic;
  font-display: swap;
}

/*
|--------------------------------------------------------------------------
| BlissPro-Medium (Weight: 500, Style: normal)
|--------------------------------------------------------------------------
*/
@font-face {
  font-family: "BlissPro";
  src: url("../webfonts/BlissPro-Medium.woff2") format("woff2"),
    url("../webfonts/BlissPro-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/*
|--------------------------------------------------------------------------
| BlissPro-MediumItalic (Weight: 500, Style: italic)
|--------------------------------------------------------------------------
*/
@font-face {
  font-family: "BlissPro";
  src: url("../webfonts/BlissPro-MediumItalic.woff2") format("woff2"),
    url("../webfonts/BlissPro-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

/*
|--------------------------------------------------------------------------
| BlissPro-Bold (Weight: 700, Style: normal)
|--------------------------------------------------------------------------
*/
@font-face {
  font-family: "BlissPro";
  src: url("../webfonts/BlissPro-Bold.woff2") format("woff2"),
    url("../webfonts/BlissPro-Bold.woff") format("woff");
  font-weight: 700; /* 'bold' weight */
  font-style: normal;
  font-display: swap;
}

/*
|--------------------------------------------------------------------------
| BlissPro-BoldItalic (Weight: 700, Style: italic)
|--------------------------------------------------------------------------
*/
@font-face {
  font-family: "BlissPro";
  src: url("../webfonts/BlissPro-BoldItalic.woff2") format("woff2"),
    url("../webfonts/BlissPro-BoldItalic.woff") format("woff");
  font-weight: 700; /* 'bold' weight */
  font-style: italic;
  font-display: swap;
}

/*
|--------------------------------------------------------------------------
| BlissPro-ExtraBold (Weight: 800, Style: normal)
|--------------------------------------------------------------------------
*/
@font-face {
  font-family: "BlissPro";
  src: url("../webfonts/BlissPro-ExtraBold.woff2") format("woff2"),
    url("../webfonts/BlissPro-ExtraBold.woff") format("woff");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

/*
|--------------------------------------------------------------------------
| BlissPro-ExtraBoldItalic (Weight: 800, Style: italic)
|--------------------------------------------------------------------------
*/
@font-face {
  font-family: "BlissPro";
  src: url("../webfonts/BlissPro-ExtraBoldItalic.woff2") format("woff2"),
    url("../webfonts/BlissPro-ExtraBoldItalic.woff") format("woff");
  font-weight: 800;
  font-style: italic;
  font-display: swap;
}

/*
|--------------------------------------------------------------------------
| BlissPro-Heavy (Weight: 900, Style: normal)
|--------------------------------------------------------------------------
*/
@font-face {
  font-family: "BlissPro";
  src: url("../webfonts/BlissPro-Heavy.woff2") format("woff2"),
    url("../webfonts/BlissPro-Heavy.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

/*
|--------------------------------------------------------------------------
| BlissPro-HeavyItalic (Weight: 900, Style: italic)
|--------------------------------------------------------------------------
*/
@font-face {
  font-family: "BlissPro";
  src: url("../webfonts/BlissPro-HeavyItalic.woff2") format("woff2"),
    url("../webfonts/BlissPro-HeavyItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

html {
}

body {
  background-color: var(--color-cls-orange);
  font-family: "BlissPro", Arial, sans-serif;
  color: var(--color-cls-white);
  font-size: 130%;
  font-weight: 400;
  /*letter-spacing:5%;*/
}

#bodywrap {
}

/** TYPO*/
h1,
h2 {
  font-style: italic;
  font-weight: 900;
}

h3,
h4,
h5 {
  font-weight: 900;
}
.hero h1 {
  font-size: 4rem;
  line-height: 1;
}


h2 {
  font-size: 3rem;
}

h3,
.product-blog h2,
.tipy-blog-items h2,
.tip-article h2,
h2.h3 {
  font-size: 1.8rem;
}

/** -smaller */

#prodnav,
.smaller,
#topbar *,
.product-blog .item-content,
.product-blog .item-type {
  font-size: 1.1rem;
}

/** -smallest */
footer,
.product-blog .item-type {
  font-size: 1rem;
}

/** -no decor */
.productblog-item h2 a,
.tipy-blog-items h2 a {
  text-decoration: none;
}

/** -center */
.section-center,
.center {
  text-align: center;
}

/** -center list */
.section-center ul {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}

/** -favicon */
a i {
  margin-right: 0.33333rem;
}

/** RESPONSIVE TYPO */
@media (max-width: 1023px) {
  body {
    font-size: 110%;
  }
}


@media (max-width: 767px) {
	
.hero h1 {
	font-size: clamp(2rem, 0.231rem + 7.86vw, 4rem);
}	
	
	

h2 {
	font-size:2.5rem;
	line-height:1.1;
}

	
	h3,
.product-blog h2,
.tipy-blog-items h2,
.tip-article h2,
h2.h3 {
  font-size: 1.5rem;
  line-height:1.1;
}


  
}


@media (max-width: 480px) {
  body {
    font-size: 100%;
  }
  
  .btnsrow button.btn {
	  font-size:1rem;
  }
  
  
}

/** LINK */
a {
  color: var(--color-cls-white);
}

/** BUTTON */
.btn,
.section-white .btn,
ul#produkty li a {
  background-color: var(--color-cls-orange);
  border: 1px solid var(--color-cls-orange);
  border-radius: var(--border-radius);
  color: var(--color-cls-white);
  padding: 0.5rem 1rem;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
}

.btn:hover,
.section-white .btn:hover,
.CLshoplink:hover .btn {
  background-color: var(--color-cls-white);
  border: 1px solid var(--color-cls-orange);
  color: var(--color-cls-orange);
}

.btn.negatif,
ul#produkty li a {
  background-color: var(--color-cls-white);
  border: 1px solid var(--color-cls-orange);
  color: var(--color-cls-orange);
}

.btn.negatif:hover,
ul#produkty li a:hover,
ul#produkty li.active a {
  background-color: var(--color-cls-orange);
  border: 1px solid var(--color-cls-orange);
  color: var(--color-cls-white);
}

/**TOP BAR */
#topbar a {
  color: #ffc2a8;
}
#topbar a:hover {
  color: var(--color-cls-white);
}

.moduletable.MDfalang {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 999999;
}

/** HEADER */
#headbar .container {
  height: 75px;
  overflow: visible;
}

/** -logo */
#brand {
  width: 250px;
  height: 70px;
}

#headbar {
  background-color: var(--color-cls-orange);
  padding-bottom: 0.5rem;
  padding-bottom: 0;
}

#mainmenu {
  width: calc(100% - 300px);
}

.nav-item a {
  padding: 39px 15px 15px 15px;
  font-weight: 400;
}

/*.fixed .nav-item a {	padding:30px 15px 15px 15px;}*/

@media (max-width: 1279px) {
  #mainmenu {
    /*float:none;*/
  }
}

/** - jazyky */
@media (min-width: 1024px) {
  .item-106.nav-item a {
    padding-right: 0;
    padding-left: 4px;
    padding-top: 4px;
    margin-top: 26px;
    padding-bottom: 4px;
    padding-right: 8px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    border-top-right-radius: var(--border-radius);
    border-bottom-right-radius: var(--border-radius);
  }

  .item-105.nav-item a {
    padding-left: 8px;
    padding-right: 0px;
    padding-top: 4px;
    margin-top: 26px;
    margin-left: 300px; /* odsazeni od ostatnich */
    padding-bottom: 4px;
    border-top: 2px solid #fff;
    border-bottom: 2px solid #fff;
    border-left: 2px solid #fff;
    border-top-left-radius: var(--border-radius);
    border-bottom-left-radius: var(--border-radius);
  }

  .item-105.nav-item a:after {
    content: "|";
    display: inline-block;
    margin: 0 0 0 4px;
  }

  [lang="sk-sk"] .item-105.nav-item a {
    color: #ffc2a8;
  }
  [lang="sk-sk"] .item-105.nav-item a:after {
    color: #fff;
  }
  [lang="sk-sk"] .item-105.nav-item a:hover {
    color: var(--cls-color-white);
  }
  [lang="cs-cz"] .item-106.nav-item a {
    color: #ffc2a8;
  }
  [lang="cs-cz"] .item-106.nav-item a:hover {
    color: var(--cls-color-white);
  }
  
  
  .nav-item.item-105 a img,
  .nav-item.item-106 a img {display:none;}
  
  
}

/** - responsive mobile menu */

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
  background-color: #fff;
}

.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {
  background-color: #bebebe;
}



@media (max-width: 1279px) {
  .item-105.nav-item a {
    margin-left: 80px;
  }
  .item-106 {
    margin-right: 1rem;
  }
}

@media (max-width: 1023px) {
  #topbar {
    display: none;
  }

  #brand {
    width: 180px;
  }

  #mainmenu {
    background-color: var(--color-cls-orange);
	background-image:	url(../../../images/admin/hero/celaskon-line-cz.png), url(../images/section-bg-yellow.jpg);
	background-position:bottom +50px center, bottom center;
	background-size: 110% auto, cover;
	background-repeat:no-repeat,no-repeat;
    width: 100%;
    z-index: 9999;
  }
  
[lang="sk-sk"]   #mainmenu {
	background-image:	url(../../../images/admin/hero/celaskon-line-sk.png), url(../images/section-bg-yellow.jpg);
}
  
  
  
    #mainmenu .nav {
    margin-top:0;
  }

  .nav-item a {
    padding: 20px 0;
    font-weight: 400;
    text-align: center;
    border-bottom: 1px solid var(--color-cls-orange);
    font-size: 1.2rem;
    background: #fff;
	color:var(--color-cls-orange);
  }

  #mainmenu .nav-item.item-101 {
    display: none;
  } /*home*/
  #mainmenu .nav-item.item-102 {
    margin-top: 0;
    border-top: 1px solid var(--color-cls-orange);
  } /*jaky celaskon*/

  .item-105.nav-item a {
    margin-left: 0px;
  }
  .item-106 {
    margin-right: 0;
  }

  #mainmenu .nav-item.item-105,
  #mainmenu .nav-item.item-106 {
    /*jazyky */
    width: 50%;
    float: left;
  }

  #mainmenu .nav-item.item-106 {
    border-left: 1px solid var(--color-cls-orange);
  }
  
  .nav-item.item-105 a img,
  .nav-item.item-106 a img {width:40px;height:40px;}
  
  .nav-item.item-105 a .image-title,
  .nav-item.item-106 a .image-title {display:none;}
  
  .nav-item.item-105 a ,
  .nav-item.item-106 a {padding:12px 0 7px 0;}
  
  [lang="cs-cz"] .item-106.nav-item a img {opacity:0.5}
  [lang="sk-sk"] .item-105.nav-item a img {opacity:0.5}
  
  [lang="cs-cz"] .item-106.nav-item a:hover img {opacity:1}
  [lang="sk-sk"] .item-105.nav-item a:hover img {opacity:1}

}

/** JAKY CELASKON */

/* Výchozí stav prvků */
.product-blog .page-header h1,
.product-blog .productblog-item { /* Příklad dalšího prvku */
    transition: all 0.4s ease-in-out;
    opacity: 1;
    transform: translateY(0);
}

/* Stav během změny (aktivováno přes JS na rodiči) */
.product-blog.is-changing .page-header h1,
.product-blog.is-changing .productblog-item {
    opacity: 0;
    transform: translateY(-5px); /* Jemný posun nahoru pro dynamiku */
}



#top1 {
  background-color: #fff;
}
#top1 h2,
#top1 h3,
#top1 .boxesintro {
  color: var(--color-cls-orange);
}

#top1 p {
  color: var(--color-cls-black);
}

.boxes .ZNbox {
  box-shadow: 0 0 8px 1px rgba(255, 75, 0, 0.25);
  border-radius: var(--border-radius);
  overflow: hidden;
}

.boxes .ZNbox > div {
  /*obsahova cast */
  padding: 0 1rem;
}


@media(max-width:767px) {
	#mod112 .boxes.boxes3 {
		grid-template-columns:1fr;
	}
	
	#mod112 {
		width:400px;
		margin:0 auto;
	}
}


/** JAK POMAHA VITAMI C */
.jakpomahac {
  width: 960px;
  max-width: 100%;
  margin: 0 auto;
  aspect-ratio: 1 / 1;  
  background: url(../images/jak-pomaha-vitami-c-pozadi.png) center center
    no-repeat;
  background-size: cover;
  position:relative;
}

:root {
  --radius: 280px;
  --item-width: 120px; /* Zvětšíme šířku, aby se vešlo více slov */
  --item-height: 60px;  /* Přidáme pevnou výšku */
}

.circle-container {
  position: absolute;
  top:37%;
  left:50%;
	transform:translate(-50%,-50%);
  width: 700px;
  height: 700px;
  margin: 50px auto;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  /*background: radial-gradient(circle, #ff9d00 0%, #ff6a00 100%); /* Pozadí jako na obrázku */
}



.item {
	padding:0 0.5rem;
	
	/* Zajištění zalamování */
  white-space: normal;      /* Povolí přirozené zalomení řádků */
  word-wrap: break-word;    /* Rozdělí i velmi dlouhá slova, pokud je to nutné */
  overflow-wrap: break-word; /* Modernější verze break-word */
	
  position: absolute;
  /* Změna na pevné rozměry */
  width: var(--item-width);
  height: var(--item-height);
  
  /* Flexbox pro vystředění textu uvnitř bubliny */
  display: flex;
  justify-content: center;
  align-items: center; 
  
  background: white;
  border-radius: 20px;
  text-align: center;  
  font-size:1.1rem;
  font-weight:500;
  color: #d35400;
  
  /* Matematika pro rozmístění - zůstává stejná */
  --angle: calc(var(--i) * 30deg - 90deg); 
  transform: 
    rotate(var(--angle)) 
    translate(var(--radius)) 
    rotate(calc(-1 * var(--angle)));
}


@media(max-width:767px) {
.circle-container {
  position:relative;
  padding-top:40px;
  padding-bottom:50px;
  top:auto;
  left:auto;
	transform:none;
  width: 100%;
  height: auto;
  margin:0;
  border-radius:0;
  display: grid;
  grid-template-columns:1fr 1fr;
  row-gap:1rem;
  justify-content: center;
  align-items: center;
  /*background: radial-gradient(circle, #ff9d00 0%, #ff6a00 100%); /* Pozadí jako na obrázku */
}

.circle-container > *:nth-child(odd) {
  justify-self: start;
}


.circle-container > *:nth-child(even) {
  justify-self: end;
}

.item {
	position:relative;
	transform:none;
	font-size:0.9rem;
	padding:5px;
}


.circle-container > *:nth-child(1),
.circle-container > *:nth-child(11) {
  margin-left:2rem;
}

.circle-container > *:nth-child(2),
.circle-container > *:nth-child(12) {
  margin-right:2rem;
}

.circle-container > *:nth-child(3),
.circle-container > *:nth-child(9) {
  margin-left:1rem;
}

.circle-container > *:nth-child(4),
.circle-container > *:nth-child(10) {
  margin-right:1rem;
}


}

@media(max-width:500px) {
	:root {  
  --item-width: 90px; /* Zvětšíme šířku, aby se vešlo více slov */
  --item-height: 60px;  /* Přidáme pevnou výšku */
}

.circle-container {
    padding-bottom:80px;
}



}




/** JAKY CELASKON FILTR */

#product-filter {
  background: var(--color-cls-orange)
    url(../images/section-bg-yellow-bottom.jpg) bottom -0px center no-repeat;
  background-size: cover;
  text-align: center;
}

#product-filter h1 img {
}

.btnsrows {
  margin: 1rem 0;
  display: grid;
  grid-template-rows: 1fr 1fr;
  gap: 1rem;
}

.btnsrow1 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1rem;
}

.btnsrow2 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 1rem;
}

[lang="sk-sk"] .btnsrow1 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  gap: 1rem;
}

#product-filter button.inactive {
  opacity: 0.5;
  filter: grayscale(1);
}
#product-filter button.inactive:hover {
  opacity: 1;
  filter: grayscale(0);
}





/** - vychozi polozka viditelna */
.productblog-item {
  margin-bottom: 20px;
  padding: 20px;
  border: 1px solid #ddd;
  position: relative;
  animation: slowshow 0.3s;
}

@keyframes slowshow {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/** -stav skryte polozky*/
.productblog-item.hide {
  position: absolute; /*vyradi z gridu */
  top: -1000px;
  right: -1000px;
  overflow: hidden;
  animation: none;
}

/** -responsive */
@media(max-width:480px) {
	.btnsrows {    
  gap:5px;
}
.btnsrow {    
  gap:5px;
}

.btnsrow button.btn {
	padding:5px;
}



}

/** TYPY PRODUKTU  NABIDKA */
ul#produkty {padding:0}

ul#produkty li {
  list-style: none;
  display: inline-block;
  margin: 0 0.5rem 0.5rem;
}

@media(max-width:569px) {
	ul#produkty li {width:200px;}
	ul#produkty li a {width:100%;}
}

/** PRODUKTOVY BLOG */

.product-blog {
  background-color: var(--color-cls-white);
}

.productblog-items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 1rem;
  justify-content: center;
}

.PGsingleproduct .productblog-items {
  grid-template-columns: 1fr;
}

.productblog-item {
  border: 1px solid var(--color-cls-orange);
  padding: 0 1rem 1rem;
  color: var(--color-cls-black);
  border-radius: var(--border-radius);
  position: relative;
  overflow: hidden;
}

.productblog-item:only-child {
  grid-column: 1 / -1; /* Roztáhne se přes všechny sloupce */
  justify-self: center; /* Vycentruje samotný obsah položky */
  max-width: 300px; /* Omezte šířku, aby nebyla přes celou stránku */
}

.productblog-item .item-content {
  margin-bottom: 2rem;
}

.product-blog h1 {
  color: var(--color-cls-orange);
  text-align: center;
  line-height:1.1;
}

.product-blog h1 .secondline {
  font-size:0.8em;
}




.productblog-item h2 {
  margin: 0;
  line-height: 1.1;
}

.productblog-item h2 a {
  color: var(--color-cls-orange);
}

.productblog-item h2 a:hover {
  text-decoration: underline;
}

.productblog-items .item-image {
  margin: 0;
  position: relative;
  z-index: 1;
  padding-bottom: 0.5rem;
}

.productblog-item .item-type {
  position: absolute;
  bottom: 0.5rem;
  right: 1rem;
  color: var(--color-cls-orange);
}

.pfeatures {
  position: absolute;
  bottom: 1rem;
  right: -1rem;
  width: 100px;
  font-size: 0.8rem;
  line-height: 1.1;
  z-index: 2;
  color: var(--color-cls-white);
  transition: right 0.2s;
}

.productblog-items .item-image:hover .pfeatures {
  right: -100px;
}

.pfeature {
  background: green;
  height: auto;
  margin-top: 0.25rem;
  padding: 0.25rem 0.5rem;
  border-top-left-radius: 0.5rem;
  border-bottom-left-radius: 0.5rem;
}

.productblog-items .item-image .pfeature:nth-child(2) {
  bottom: 65px;
}

/** - badges */
/* pri chripce */
.pfeature.tpl_clsk_badge1 {
  background: var(--color-cls-tablety-100mg);
}
/* pro deti */
.pfeature.tpl_clsk_badge2 {
  background: var(--color-cls-babyblue);
}
/* sumive tablety */
.pfeature.tpl_clsk_badge3 {
  background: var(--color-cls-sumive-oranze);
}
/* NOVINKA */
.pfeature.tpl_clsk_badge4 {
  text-transform: uppercase;
  font-weight: bold;
  background: var(--color-cls-tablety-100mg);
}
/* postupne uvolnovani */
.pfeature.tpl_clsk_badge5 {
  background: var(--color-cls-long-effect);
}
/* zvykaci tablety */
.pfeature.tpl_clsk_badge6 {
  background: var(--color-cls-merunka);
}


/** -responsive */
@media(max-width:1023px) {
.productblog-items {  
  grid-template-columns: 1fr 1fr 1fr;    
}
}

@media(max-width:767px) {
.productblog-items {  
  grid-template-columns: 1fr;    
}

.productblog-item {
	padding:0.5rem;
}

.productblog-item .item-image {
	padding:0;
}

.productblog-item > .item-image {
	float:left;
	width:33%;	
	padding:0;
	margin:0 1rem 0 0;
	display:block;
}

.productblog-item > .item-image a {
	display:block;
}



.productblog-item .page-header {
	margin-top:1rem;
}

.pfeatures {display:none;}


}
@media(max-width:480px) {
.product-blog > .container {
	padding:5px 0;
	}
	
.productblog-items 	{gap:0;}
.productblog-item  {border-radius:0;
border-right:0;
border-left:0;
border-bottom:0;
margin:0;}

.productblog-item:only-child {
  max-width: 100%;
  border-top:0;
}

}

/** PRODUKTOVA STRANKA */
.com-content-article.item-page.product-item-page {
} /* nemuze byt overflow hidden protoze pak nefunguje sticky navigace*/

/** - lists */

.tip-article .com-content-article__body ul .product-item-page section ul,
.tip-article .com-content-article__body ul {
  list-style: none; /* Remove default bullets */
}

.product-item-page section ul li,
.tip-article .com-content-article__body ul li {
  position: relative;
  padding-left: 30px; /* Space for the image */
  margin-bottom: 10px;
  list-style: none;
  /*list-style-image: url('../images/cls-bullet-icon.svg');*/
}

.product-item-page section ul li::before,
.tip-article .com-content-article__body ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%); /* Centers the icon vertically */
  width: 20px; /* Set your desired width */
  height: 20px; /* Set your desired height */
  background-image: url("../images/cls-bullet-icon.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

/** - sections */
.section-white {
  background-color: var(--color-cls-white);
}

.section-orange {
  background-color: var(--color-cls-orange);
}

.section-glow {
  background: url(../images/section-bg.jpg) center center no-repeat;
  background-size: cover;
}

.section-akcent {
  background-color: var(--color-cls-akcent);
}

.section-orangetowhite {
  background: linear-gradient(
    to bottom,
    var(--color-cls-orange),
    var(--color-cls-yellow) 70%,
    var(--color-cls-white)
  );
}
.section-orangetowhite {
  background: var(--color-cls-orange)
    url(../images/section-bg-yellow-square.jpg) bottom center no-repeat;
  background-size: cover;
}

section h2 {
  text-shadow: 2px 2px 10px #990707;
}

.section-white p,
.section-white div,
.section-white a {
  color: var(--color-cls-black);
}

.section-white h1,
.section-white h2,
.section-white h3 {
  color: var(--color-cls-orange);
  text-shadow: none;
}

.section-white h1,
.section-white h2,
.section-white h3,
.section-akcent h1,
.section-akcent h2,
.section-akcent h3 {
  text-shadow: none;
}

.section-white ul li::marker {
  color: var(--color-cls-orange);
  font-size: 1.3em;
}

/** - produktove tabulky */

.tablewrap {
  /*obaluje se javascriptem*/
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  margin-bottom: 1rem;
  border-radius: var(--border-radius);
  overflow: hidden;
  border: 2px solid var(--color-cls-akcent);
}

.product-item-page section table p {
  margin: 0;
}

.product-item-page section table {
  border-collapse: collapse;
  width: 100%;
}

.product-item-page section table tbody {
  border: none;
}

.product-item-page section table tr td {
  border: 2px solid var(--color-cls-akcent);
  background-color: var(--color-cls-white);
  color: var(--color-cls-black);
  padding: 0.75rem 0.75rem;
}

/* zahlavi */
.product-item-page section table tr th,
.product-item-page section table tr:first-child td {
  background-color: var(--color-cls-akcent);
  color: var(--color-cls-white);
  border-right: 2px solid #ffffff;
}

/* alignment */

.product-item-page section table tr th,
.product-item-page section table tr td {
  text-align: center;
}

.product-item-page section table tr th:first-child,
.product-item-page section table tr td:first-child {
  text-align: left;
}

/* okraje */
.product-item-page section table tr th:last-child,
.product-item-page section table tr:first-child td:last-child {
  border-right-color: var(--color-cls-akcent);
}

.product-item-page section table tr th:last-child,
.product-item-page section table tr td:last-child {
  border-right: none;
}

.product-item-page section table tr th:first-child,
.product-item-page section table tr td:first-child {
  border-left: none;
}

.product-item-page section table tr:last-child td {
  border-bottom: none;
}

@media (max-width: 1023px) {
  .product-item-page section table tr td {
    padding: 0.25rem 0.25rem;
  }
}

@media (max-width: 399px) {
  .product-item-page section table tr td {
    padding: 0.15rem 0.15rem;
    font-size: 80%;
  }
}

/** - hero loyalty-banner  */

.bannerwrap {
  width: 100%;
  overflow: hidden;
  height: 460px;
  position: relative;
}

#loyalty-banner,
#hero-banner {
  width: 1920px;
  height: 460px;
  display: block;
  margin-left: calc(50% - 960px);
  display: block;
}

#loyalty-banner img,
#hero-banner img {
  display: block;
}

@media (max-width: 1280px) {
  .bannerwrap {
    height: 306.6667px;
  }
  #loyalty-banner,
  #hero-banner {
    display: block;
    width: 1280px;
    margin-left: calc(50% - 640px);
    height: 306.6667px;
  }
}

@media (max-width: 768px) {
  .bannerwrap {
    height: auto;
  }
  #loyalty-banner,
  #hero-banner {
    display: block;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    height: auto;
  }
}

/** - vyhody */
.CLvyhody,
.CLshops {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  gap: 2rem;
}

.CLvyhody1,
.CLshops1,
.CLvyhody2,
.CLshops2,
.CLvyhody3,
.CLshops3 {
  grid-template-columns: 1fr 1fr 1fr;
}

.CLvyhody4,
.CLshops4 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.CLvyhody5,
.CLshops5 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.CLvyhody1,
.CLshops1 {
  grid-template-columns: 1fr;
  gap: 0;
}

.CLvyhody2,
.CLshops2 {
  grid-template-columns: 1fr 1fr;
}

.CLvyhody1 .CLvyhoda img,
.CLvyhody2 .CLvyhoda img {
  width: 400px;
  max-width: 100%;
}

#product-benefits {
  background-color: var(--color-cls-bg);
}

/** - kde koupit */

.CLshops {
  margin: 3rem 0;
}

.CLshoplink {
  display: block;
  padding: 0 3rem 2rem;
  border-radius: var(--border-radius);
  background-color: #fafafa;
}

.CLshoplink:hover,
.CLshoplink:focus {
  box-shadow: 0 0 8px 1px rgba(255, 75, 0, 0.25);
}

@media(max-width:767px){
	
	.CLshoplink {
  display: block;
  padding: 0 0.5rem 1rem;
  border-radius: var(--border-radius);
  background-color: #fafafa;
}

.CLshops3 { gap:1rem;}
}

@media(max-width:439px){
	.CLshoplink i {display:none;}
}




/** - sku*/
.skuswrap {
  background: url(../images/section-bg.jpg) center center no-repeat;
  background-size: cover;
}
.CLskus {
  display: grid;
  margin-bottom: 3rem;
}

.CLskus1,
.CLskus2,
.CLskus3 {
  grid-template-columns: 1fr 1fr;
  gap: 2rem;
}

.CLskus1 {
  grid-template-columns: 1fr;
}

.CLsku img {
  max-width: 400px;
  width: 100%;
}

.CLskus1 .CLsku img {
  /** kdyz je jen jedno sku */
}

.PRforma {
  font-weight: bold;
  margin-bottom: 1rem;
  margin-top: 0;
}

.PRslozeni > p,
.PRslozeni > div {
  display: inline;
}

/** - warnings */

#product-warnings .btn {
  margin: 1rem 0 2rem;
}

/** - navigace na strance */

.com-content-article__body {
  background: var(--color-cls-akcent);
}

#prodnav {
  background: transparent;
  text-align: center;
  line-height: 0;
  background: var(--color-cls-akcent);
  position: sticky;
  top: calc(75px + 0rem);
  left: 0;
  z-index: 1;
}

#prodnav .navcontainer {
  width: 1170px;
  max-width: 100%;
  text-align: left;
  padding-top: 0;
  padding-bottom: 0;
  display: inline-block;
  margin: 0 auto;
  overflow: hidden;
  line-height: 1em;
}

#prodnav .navtitle {
  width: 250px;
  margin-right: 61px;
  float: left;
  text-align: center;
  display: inline-block;
  padding: 0;
  color: var(--color-cls-white);
  background: var(--color-cls-akcent);
  border-top: 1rem solid var(--color-cls-akcent);
  border-bottom: 1rem solid var(--color-cls-akcent);
  text-transform: uppercase;
  font-weight: 500;
  font-style: italic;
  font-size: 1.35rem;
  cursor: pointer;
}

#prodnav a {
  text-decoration: none;
  display: inline-block;
  padding: 0px 17px 0 5px;
  border-right: none;
  border-left: 0 solid var(--color-cls-white);
  border-top: 1rem solid var(--color-cls-akcent);
  border-bottom: 1rem solid var(--color-cls-akcent);
  color: var(--color-cls-white);
  position: relative;
}

#prodnav a:last-child {
}

#prodnav a:hover {
  background: var(--color-cls-white);
  color: var(--color-cls-akcent);
  border-top-color: white;
  border-bottom-color: white;
}

@media (max-width: 1100px) {
  #prodnav .navtitle {
    margin-right: 20px;
  }

  #prodnav a {
    padding: 0px 12px 0 5px;
  }
}

.anchorlink {
  display: block;
  scroll-padding-top: 200px;
  overflow: hidden;
  padding-top: 20px;
  margin-top: -20px;
}

/** - desktop */
#prodnav a i,
#prodnav .navtitle i {
  display: none;
}
#prodnav a i.fa-angle-down {
  display: inline-block;
}

/** - mobil */
@media (max-width: 1023px) {
  #prodnav a i {
    display: inline-block;
  }
  #prodnav a i.fa-angle-down {
    display: none;
  }
  #prodnav .navcontainer {
    display: block;
  }
  #prodnav .navtitle {
    display: inline-block;
    text-align: left;
    width: 100%;
    border: none;
    border-bottom: 1px solid var(--color-cls-akcent);
    padding: 1rem;
  }

  #prodnav a {
    display: inline-block;
    text-align: left;
    width: 100%;
    border: none;
    border-bottom: 1px solid var(--color-cls-akcent);
    padding: 0;
    max-height: 0;
    overflow: hidden;
    display: none;
  }
  #prodnav .navtitle i {
    display: inline-block;
    color: var(--color-cls-white);
  }
  #prodnav .navtitle i,
  #prodnav a i {
    margin: 0 2rem 0 1rem;
  }

  #prodnav.active a {
    max-height: 150px;
    padding: 1rem;
    display: block;
  }
}

/**FAQ*/
.faq-article {
  background: var(--color-cls-white);
}

.CLfaq {
  border-bottom: 1px solid #ddd;
}

.CLfaqs {margin-top:4rem;}

.CLfaqs .CLfaq h2 {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem;
  margin: 0;
}

.CLfaqs .CLfaq div {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.3s ease-out;
}

.faqcontent {
  overflow: hidden;
}

.CLfaqs .CLfaq.open div {
  grid-template-rows: 1fr;
}

.faqcontent {
  padding: 0 1rem;
}

.faqcontent p:first-child {
  margin-top: 0;
}

.CLfaqs .CLfaq h2 i {
  transition: transform 0.2s;
}

.CLfaqs .CLfaq.open h2 i {
  transform: rotate(45deg);
}
/** TIPY */
.tipy-blog-items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 2rem;
}

.tipy-blog-items div,
.tipy-blog-items h2 a {
  color: var(--color-cls-black);
}

.tipy-blog-items h2 a {
  color: var(--color-cls-orange);
}

.tipy-blog-items .blog-item {
  background-color: #fff;
  border-radius: var(--border-radius);
  overflow: hidden;
  box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.25);
}

.tipy-blog-items .blog-item .item-content {
  margin: 1rem;
}

.tipy-blog-items .blog-item img {
}

.tipy-blog-items figure {
  margin: 0;
}

.tip-article {
  background: #fff;
}

.tip-article .article-intro-image img {
  float: right;
  width: 400px;
  height: auto;
  margin: 0 0 2rem 2rem;
  border-radius: var(--border-radius);
}

.tip-article .com-content-article__body table tr td {
  border: 1px solid var(--color-cls-black);
  padding: 0.25rem;
}

.tip-article .com-content-article__body table tr th {
  background: var(--color-cls-orange);
  color: var(--color-cls-white);
  padding: 0.25rem 0.75rem;
  border-right: 1px solid var(--color-cls-white);
}

.tip-article .com-content-article__body table tr th:last-child {
  border-right: 1px solid var(--color-cls-orange);
}

@media (max-width:767px) {
	.tip-article .article-intro-image img {
  float: none;
  width: 400px;
  height: auto;
  margin: 0;
  border-radius: var(--border-radius);
}
	
}

@media (max-width:1250px) {
	.tipy-blog-items {  
  grid-template-columns: 1fr 1fr 1fr;  
}
}

@media (max-width:1023px) {
	.tipy-blog-items {  
  grid-template-columns:1fr 1fr; 
gap:1rem;  
}
}

/** HERO */
section.hero {
  background: url(../images/herobg.jpg) bottom center no-repeat;
}

section.hero img {
}
.herotext {
  margin-left: 1rem;
  position: relative;
  z-index: 2;
}
.heroimg {
  margin-top: -40px;
  position: relative;
  z-index: 1;
}

section.hero .btn {
  background-color: var(--color-cls-tablety-100mg);
  border: 1px solid var(--color-cls-tablety-100mg);
  color: var(--color-cls-white);
}

section.hero .btn:hover {
  background-color: var(--color-cls-white);
  color: var(--color-cls-tablety-100mg);
}


@media (max-width:768px) {
section.hero { background-position: top -100px right -500px;}
}

@media (max-width:659px) {
	section.hero { background-position: top -150px right -600px;}
	.heroimg {  margin-top:20px;}
	.heroimg img {
		max-width: 120%;
		margin-left: -10%;
		}
}

/** FOOTER */
footer {
  background: var(--color-znt-blue);
  background: linear-gradient(
    135deg,
    var(--color-znt-green) 0%,
    var(--color-znt-blue) 65%,
    var(--color-znt-blue) 100%
  );
  color: var(--color-cls-white);
  padding: 2rem 0 1.5rem 0;
  letter-spacing: 0.3px;
  text-align: center;
}

footer img {
  width: 200px;
  margin-bottom: 1rem;
}

footer a {
  color: var(--color-cls-white);
  text-decoration: underline;
}

footer a {
  color: var(--color-cls-white);
  text-decoration: underline;
}

a[href^="mailto:"],
a[href^="tel:"] {
  text-decoration: none;
}

footer p {
  margin: 0 0 0.25rem 0;
}

.fcredits {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1rem;
  /*align-items: center; 	*/
}

.flogo {
  padding-top: 0.5rem;
}